Saturday, June 1, 2013

Derby plugin for Eclipse was missing in version 10.10

I have downloaded Derby version Unfortunately the Derby for Eclipse plugins was not bundle together. It took me quite some time searching where is the plugin. Until I land on the download page with release version, then only I found the plugin there. And it was a separate download, not bundle together in the same package.

No comments: